help wit imilk

Discussion in 'iOS Themes and Customization' started by Bigcavs, Jan 28, 2008.

  1. Bigcavs

    Bigcavs New Member

    Joined:
    Jan 8, 2008
    Messages:
    61
    Likes Received:
    1
    Device:
    iPhone 3G (Black)
    I installed it on 1.1.3 then went back to default package its still f***ed help plz
  2. bddckr

    bddckr Active Member

    Joined:
    Dec 2, 2007
    Messages:
    1,434
    Likes Received:
    18
    Device:
    iPhone 4 (Black)
    As all guys here in the forum say: Search and read before posting.
    But I will answer:
    Uh... It's the same... "Please read before INSTALLING!".
    If you go into installer and want to install the package.. the description will say "Don't install if you're on 1.1.3!"...

    All I know:
    You'll have to restore.

    And hey.. for questions like this the "Contact" button is there in installer.
  3. Bigcavs

    Bigcavs New Member

    Joined:
    Jan 8, 2008
    Messages:
    61
    Likes Received:
    1
    Device:
    iPhone 3G (Black)
    once again search was f***in down so before u guys go ape sh*t and start freaking out about things like that click the search button for yourself

    and i fixed it, installed default, then 1.1.3 soft update
  4. bddckr

    bddckr Active Member

    Joined:
    Dec 2, 2007
    Messages:
    1,434
    Likes Received:
    18
    Device:
    iPhone 4 (Black)
    Start being a helpful member in the community.
    Also, please read the Description before installing anything.

Share This Page